Versions Packages Information History CVEs Related Badges Report

Packages for bitlbee

170 package(s) known

bitlbee

3.6 (3.6-r0)

bitlbee-dbg

3.6 (3.6-r0)

bitlbee-dev

3.6 (3.6-r0)

bitlbee-doc

3.6 (3.6-r0)

bitlbee

3.5.1 (3.5.1-r2)

bitlbee-dev

3.5.1 (3.5.1-r2)

bitlbee-doc

3.5.1 (3.5.1-r2)

bitlbee-otr

3.5.1 (3.5.1-r2)

bitlbee

3.5.1 (3.5.1-r4)

bitlbee-dev

3.5.1 (3.5.1-r4)

bitlbee-doc

3.5.1 (3.5.1-r4)

bitlbee-openrc

3.5.1 (3.5.1-r4)

bitlbee-otr

3.5.1 (3.5.1-r4)

bitlbee

3.5.1 (3.5.1-r6)

bitlbee-dev

3.5.1 (3.5.1-r6)

bitlbee-doc

3.5.1 (3.5.1-r6)

bitlbee-openrc

3.5.1 (3.5.1-r6)

bitlbee-otr

3.5.1 (3.5.1-r6)

bitlbee

3.6 (3.6-r0)

bitlbee-dev

3.6 (3.6-r0)

bitlbee-doc

3.6 (3.6-r0)

bitlbee-openrc

3.6 (3.6-r0)

bitlbee-otr

3.6 (3.6-r0)

bitlbee

3.6 (3.6-r0)

bitlbee-dev

3.6 (3.6-r0)

bitlbee-doc

3.6 (3.6-r0)

bitlbee-openrc

3.6 (3.6-r0)

bitlbee-otr

3.6 (3.6-r0)

bitlbee

3.6 (3.6-r0)

bitlbee-dev

3.6 (3.6-r0)

bitlbee-doc

3.6 (3.6-r0)

bitlbee-openrc

3.6 (3.6-r0)

bitlbee-otr

3.6 (3.6-r0)

bitlbee

3.6 (3.6-r2)

bitlbee-dev

3.6 (3.6-r2)

bitlbee-doc

3.6 (3.6-r2)

bitlbee-openrc

3.6 (3.6-r2)

bitlbee-otr

3.6 (3.6-r2)

bitlbee

3.6 (3.6-r2)

bitlbee-dev

3.6 (3.6-r2)

bitlbee-doc

3.6 (3.6-r2)

bitlbee-openrc

3.6 (3.6-r2)

bitlbee-otr

3.6 (3.6-r2)

bitlbee

3.5.1 (3.5.1-alt2)

bitlbee

3.5.1 (3.5.1-alt4)

bitlbee

3.5.1 (3.5.1-alt4)

bitlbee

3.6 (3.6-2)

bitlbee-libpurple

3.6 (3.6-1)

bitlbee-libpurple-git

3.5.1.r80.gc3599e03 (3.5.1.r80.gc3599e03-1)

bitlbee-libpurple-unicode-channel

3.5.1 (3.5.1-1)
Chakra
desktop

bitlbee

3.5.1 (3.5.1-1)

bitlbee

3.5.1

bitlbee

3.6
Debian 8
jessie/main

bitlbee

3.2.2 Potentially vulnerable (3.2.2-2+deb8u1)
Deepin
main

bitlbee

3.5.1 (3.5.1-1.3)

bitlbee

3.2.2 Potentially vulnerable (3.2.2-2+deb8u1)

bitlbee

3.5.1 (3.5.1-1)

bitlbee

3.5.1 (3.5.1-1.3)
Devuan 4.0 (Chimaera)
chimaera/main

bitlbee

3.6 (3.6-1.2)
Devuan Unstable
unstable/main

bitlbee

3.6 (3.6-1.2)

irc/bitlbee

3.6 (3.6_1)
Entware
mipselsf-k3.4

bitlbee

3.6 (3.6-1)
Entware
mipssf-k3.4

bitlbee

3.6 (3.6-1)
Entware
x64-k3.2

bitlbee

3.6 (3.6-1)
Entware
aarch64-k3.10

bitlbee

3.6 (3.6-1)
Entware
armv5sf-k3.2

bitlbee

3.6 (3.6-1)
Entware
armv7sf-k2.6

bitlbee

3.6 (3.6-1)
Entware
armv7sf-k3.2

bitlbee

3.6 (3.6-1)

bitlbee

3.6 (3.6-1.el6)
  • Summary:
    IRC to other chat networks gateway
  • Category:
    • Unspecified
  • License:
    • GPLv2+ and MIT
  • Links(s):

bitlbee

3.6 (3.6-1.el7)

bitlbee

3.6 (3.6-1.el8)

net-im/bitlbee

scm

net-im/bitlbee

3.6
Fedora 26
release

bitlbee

3.5.1 (3.5.1-2.fc26)
Fedora 27
release

bitlbee

3.5.1 (3.5.1-4.fc27)
Fedora 28
release

bitlbee

3.5.1 (3.5.1-5.fc28)
Fedora 29
release

bitlbee

3.5.1 (3.5.1-7.fc29)
Fedora 30
updates

bitlbee

3.6 (3.6-1.fc30)
Fedora 30
release

bitlbee

3.5.2 (3.5.2-0.2.20180919git0b1448f.fc30)
Fedora 31
updates

bitlbee

3.6 (3.6-1.fc31)
Fedora 31
release

bitlbee

3.5.2 (3.5.2-0.3.20180919git0b1448f.fc31)
Fedora 32
release

bitlbee

3.6 (3.6-2.fc32)
Fedora 33
release

bitlbee

3.6 (3.6-3.fc33)
Fedora 34
release

bitlbee

3.6 (3.6-4.fc34)

bitlbee

3.6 (3.6-6.fc36)

irc/bitlbee

3.6 (3.6_1)
Funtoo 1.4
net-kit

net-im/bitlbee

9999
Funtoo 1.4
net-kit

net-im/bitlbee

3.6
Funtoo 1.4
net-kit

net-im/bitlbee

3.5.1

net-im/bitlbee

9999

net-im/bitlbee

3.6 (3.6-r1)

bitlbee

3.6

bitlbee-purple

3.6

BitlBee

1.2.8 Potentially vulnerable

bitlbee

3.6
Hyperbola
extra

bitlbee

3.5.1 (3.5.1-1.hyperbola7)
  • Summary:
    Brings XMPP to IRC, without nonfree Skype support, without support for services that are unsafe and dangerous for privacy, with logger and OpenRC support
  • License:
    • GPL-2
  • Links(s):

bitlbee

3.6 (3.6-1.2)

net-im/bitlbee

9999

net-im/bitlbee

3.6 (3.6-r1)

net-im/bitlbee

9999

net-im/bitlbee

3.6 (3.6-r1)

bitlbee

3.6

bitlbee

3.5.1
Mageia 7
core/release

bitlbee

3.5.1 (3.5.1-2.mga7)
Mageia 8
core/release

bitlbee

3.6 (3.6-2.mga8)
  • Summary:
    IRC proxy to connect to ICQ, AOL, MSN and Jabber
  • Category:
    • Networking/Instant messaging
  • License:
    • GPLv2+
  • Links(s):
Mageia Cauldron
core/release

bitlbee

3.6 (3.6-2.mga8)

irc/bitlbee

3.6

bitlbee

3.6

bitlbee

3.6

net/bitlbee

3.6 (3.6p1)

net/bitlbee

3.6 (3.6p1)

net/bitlbee

3.6 (3.6p1)

net/bitlbee

3.6 (3.6p1)
OpenMandriva 4.0
unsupported/release

bitlbee

3.2.1 Potentially vulnerable (3.2.1-2)
OpenMandriva Cooker
unsupported/release

bitlbee

3.2.1 Potentially vulnerable (3.2.1-2)

bitlbee

3.5.1 (3.5.1-6.2)

bitlbee

3.5.1 (3.5.1-lp150.2.1)

bitlbee

3.5.1 (3.5.1-lp151.3.3)

bitlbee

3.5.1 (3.5.1-lp152.4.8)

bitlbee

3.5.1 (3.5.1-bp153.1.31)

bitlbee

3.6 (3.6-2.1)

bitlbee

3.6 (3.6-2.15)

bitlbee

3.5.1 (3.5.1-1)

bitlbee

3.5.1 (3.5.1-2)

bitlbee-libpurple

3.5.1 (3.5.1-1)
  • Summary:
    Brings instant messaging (XMPP, MSN, Yahoo!, AIM, ICQ, Twitter) to IRC, without nonfree Skype support. libpurple enabled.
  • License:
    • GPL
  • Links(s):

bitlbee

3.5.1 (3.5.1-1)

bitlbee

3.5.1 (3.5.1-1.3)

bitlbee

3.6 (3.6-1.2)
Parrot
main

bitlbee

3.6 (3.6-1.2)

bitlbee

3.5.1 (3.5.1-2pclos2017)
  • Summary:
    IRC proxy to connect to ICQ, AOL, MSN and Jabber
  • Category:
    • Networking/Chat

chat/bitlbee

3.6 (3.6nb6)

bitlbee

3.5.1 (3.5.1-1.3)

bitlbee

3.6 (3.6-1.2)

bitlbee

3.5.1 (3.5.1-1.3)

bitlbee

3.6 (3.6-1.2)

bitlbee

3.6 (3.6-1.2)
Rosa 2014.1
contrib/updates

bitlbee

3.4.2 Potentially vulnerable (3.4.2-1)
Rosa 2014.1
contrib/release

bitlbee

3.2.1 Potentially vulnerable (3.2.1-2)
Rosa 2016.1
contrib/updates

bitlbee

3.5.1 (3.5.1-1)
Rosa 2016.1
contrib/release

bitlbee

3.5 (3.5-2)
Rosa 2019.1
contrib/release

bitlbee

3.5.1 (3.5.1-1)

network/bitlbee

3.5.1

bitlbee

3.6
Trisquel 6.0
toutatis/main

bitlbee

3.0.4bzr855 Potentially vulnerable (3.0.4+bzr855-1)
Trisquel 7.0
belenos/main

bitlbee

3.2.1 Potentially vulnerable (3.2.1+otr4-1)
Trisquel 7.0
belenos-updates/main

bitlbee

3.2.1 Potentially vulnerable (3.2.1+otr4-1ubuntu0.2)
Trisquel 8.0
flidas/main

bitlbee

3.4.2 Potentially vulnerable (3.4.2-0ubuntu1)
Trisquel 9.0
etiona/main

bitlbee

3.5.1 (3.5.1-1build1)
Ubuntu 14.04
trusty/universe

bitlbee

3.2.1 Potentially vulnerable (3.2.1+otr4-1)
Ubuntu 14.04
trusty-updates/universe

bitlbee

3.2.1 Potentially vulnerable (3.2.1+otr4-1ubuntu0.2)
Ubuntu 20.04
focal/universe

bitlbee

3.6 (3.6-1.1ubuntu1)
Ubuntu 20.10
groovy/universe

bitlbee

3.6 (3.6-1.2)
Ubuntu 21.04
hirsute/universe

bitlbee

3.6 (3.6-1.2)
Ubuntu 21.10
impish/universe

bitlbee

3.6 (3.6-1.2)

bitlbee

3.6 (3.6_4)

bitlbee-devel

3.6 (3.6_4)

BitlBee

3.6